/*!
 * My Custom CSS
 * 
 * 
 */

body {
	font-family: Segoe UI;
	font-size: 150%;
	background: #f9f9f9;
}
  .affix {
      top:0;
      width: 100%;
      z-index: 9999 !important;
  }
  .navbar-inverse {
      margin-bottom: 0px;
  }

  .affix ~ .container-fluid {
     position: relative;

  }
.topbg{background: #000; color: #fff; padding:8px;}
.topbg a{color: #fff;}
.topbg a:hover{color: #3ec4ef; text-decoration:none;}

.headerbg{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#014068+0,014772+18,013856+44,013856+51,015382+100 */
background: #014068; /* Old browsers */
background: -moz-linear-gradient(top,  #014068 0%, #014772 18%, #013856 44%, #013856 51%, #015382 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  #014068 0%,#014772 18%,#013856 44%,#013856 51%,#015382 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  #014068 0%,#014772 18%,#013856 44%,#013856 51%,#015382 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#014068', endColorstr='#015382',GradientType=0 ); /* IE6-9 */
	
}
.headerbg a{color: #fff;}
.headerbg a:hover{color: #3ec4ef; text-decoration:none;}


.navbg{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#143a68+0,007393+21,0081a5+35,003954+100 */
background: rgb(20,58,104); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(20,58,104,1) 0%, rgba(0,115,147,1) 21%, rgba(0,129,165,1) 35%, rgba(0,57,84,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(20,58,104,1) 0%,rgba(0,115,147,1) 21%,rgba(0,129,165,1) 35%,rgba(0,57,84,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(20,58,104,1) 0%,rgba(0,115,147,1) 21%,rgba(0,129,165,1) 35%,rgba(0,57,84,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#143a68', endColorstr='#003954',GradientType=0 ); /* IE6-9 */
	
}
.navbar-inverse{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#143a68+0,007393+21,0081a5+35,003954+100 */
background: rgb(20,58,104); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(20,58,104,1) 0%, rgba(0,115,147,1) 21%, rgba(0,129,165,1) 35%, rgba(0,57,84,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(20,58,104,1) 0%,rgba(0,115,147,1) 21%,rgba(0,129,165,1) 35%,rgba(0,57,84,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(20,58,104,1) 0%,rgba(0,115,147,1) 21%,rgba(0,129,165,1) 35%,rgba(0,57,84,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#143a68', endColorstr='#003954',GradientType=0 ); /* IE6-9 */

}


.navbar{
	margin-bottom: 0px;
	border-radius: 0;
	-webkit-box-shadow: -1px 12px 5px -7px rgba(0,0,0,0.59);
-moz-box-shadow: -1px 12px 5px -7px rgba(0,0,0,0.59);
box-shadow: -1px 12px 5px -7px rgba(0,0,0,0.59);
}
.navbar-collapse{padding-right: 0; padding-left: 0;}


.dropdown:hover .dropdown-menu {
display: block;
}

.navbar-inverse .navbar-brand{
font-family: 'Open Sans Condensed', sans-serif;
	color:#fff;
}

.navbar-inverse{
    border: none;
}

.header-buttons-con{
border:5px solid rgba(0,0,0,0.1);
}
.header-buttons{
font-size:14px;
font-weight: 600;
background: #39a77a;
border:3px solid rgba(250,250,250,0.5);
}

.search .btn-default{background-color: #024166; border: 1px solid #024166;}
.frm .form-control{color:#fff; background: #024166; border: 0;}

.input-group{border-color: #024166;}
.lg-btn{
width: 90%;
font-size:22px;
font-weight: 600;
background: #39a77a;
border:3px solid rgba(0,0,0,0.2);
border-radius: 0;
}


.icontiles2 .thumbnail .caption{padding: 4px;}
.icontiles2 .thumbnail img{/*min-width: 100%;*/}

.pageftrbg{
background: url('../images/pgftr.png') no-repeat ;	
}

.con-btn{
width: 90%;
font-size:22px;
font-weight: 600;
background: #00548a;
border:5px solid rgba(0,0,0,0.2);
border-radius: 0;
}
.btn-bg{
	margin-top: 110px;
	background: #020e1c;
	padding: 10px 10px 1px 10px;
	text-align: center;
}



.h1color{
	color:#024166;
	word-wrap: break-word;
     -webkit-hyphens: auto;
     -moz-hyphens: auto;
     -ms-hyphens: auto;
     -o-hyphens: auto;
     hyphens: auto;}


.navbar-inverse .navbar-nav > li > a{
	color: #fff;
}
.navbar-inverse .navbar-nav > li > a:hover{
	background: #024166;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
	
	background: #024166;
	color: #fff;
}

.contiles{
	width: 100%;
	height: auto;
	padding: 7px;
	/*background: #024166;*/
	background-color:#007a9e;
	color: #fff;
	text-align: center;
	font-size: 22px;
	border: 3px solid rgba(0,0,0,0.1);
}
.hdlink
{
	font-size:15px; 
	color:#FFFFFF;
	text-decoration:none;
}
a.hdlink:hover
{
	font-size:15px; 
	color:#FFFFFF;
	text-decoration: underline;
}


.nolist ul li{list-style: none; padding: 5px;}
.nolist ul li{border: 1px solid #ccc;}

.carousel-inner .item img{margin: 0 auto; min-height:445px; height:445px;}

.footer_bg{
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#001e38+37,001e38+40,356aa0+100 */
background: #001e38; /* Old browsers */
background: -moz-linear-gradient(top, #001e38 37%, #001e38 40%, #356aa0 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #001e38 37%,#001e38 40%,#356aa0 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #001e38 37%,#001e38 40%,#356aa0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e38', endColorstr='#356aa0',GradientType=0 ); /* IE6-9 */
color: #eee; font-size:13px;
-webkit-box-shadow: inset 0px 18px 9px -12px rgba(0,0,0,1);
-moz-box-shadow: inset 0px 18px 9px -12px rgba(0,0,0,1);
box-shadow: inset 0px 18px 9px -12px rgba(0,0,0,1);
}

.bg_black{background: #000; padding: 8px;}
.footer_bg a{color: #eee;}
.ftr-nav{
background: #000;
	padding-top: 5px; 
-webkit-box-shadow: 0px 0px 9px 2px rgba(74,74,74,1);
-moz-box-shadow: 0px 0px 9px 2px rgba(74,74,74,1);
box-shadow: 0px 0px 9px 2px rgba(74,74,74,1);
}

.copybg{background: rgba(7,23,36,0.6); padding: 5px;}
.box_style{background-color: rgba(0, 0, 0, 0.2);}

.icontiles h3{font-size: 122%; color: #024166;}
.icontiles .thumbnail{background-color: #eee; border-color: #ccc;}
.btncircle{width: 150px; height: 150px; border: 1px solid #333; background-color: #275c8e; border-radius: 50%; padding: 30px; font-size: 70px; color: #fff;}
h3
{
	font-weight:600; color:#275c8e; margin-left:25px;
}
.footersocial
{
	
	text-align:right;
	padding-top:40px;
	float:left;
}
.footertop
{
	padding-top:40px;
	padding-bottom:25px;
	 
}

.footertopsep
{
	padding-top:80px;
}
.footerh3
{
	margin-left:0px;
	color:#FFFFFF;
	margin-bottom:30px;
}
.page-left
{
	margin-left:10px;
	text-align:justify;
}

.page-left img
{
	width:100%;
}

.page-left td img
{
	width:auto;
	border: 5px solid #e9e9e9;
}

/*.page-left p img
{
	width:auto;
	border: 5px solid #e9e9e9;
}*/

#marqueecontainer{
	position: relative;
	width: auto; /*marquee width */
	height: 331px; /*marquee height */
	background-color: white;
	overflow: hidden;
}
#marqueecontainer2
{
	position: relative;
	width: auto; /*marquee width */
	height: 290px; /*marquee height */
	background-color: white;
	overflow: hidden;
	background-color:#EDEBE8;
}
.arrow-links
{
	background-image: url('../images/arrow-right.png');
	background-position: left;
	background-repeat:no-repeat;
	height:16px;
	width:auto;
	padding-left:31px;
	margin:6px 0px 6px 0px;
	
}
.arrow-bullets-border
{
	background-image: url('../images/arrow_bullet.png');
	background-position: left;
	background-repeat:no-repeat;
	height:16px;
	width:auto;
	padding-left:17px;
	margin:6px 0px 6px 0px;
	font-size:15px;
	font-weight:bold;
	border-bottom:2px dashed #999999;
	padding-bottom:25px;
}
.arrow-bullets
{
	background-image: url('../images/arrow_bullet.png');
	background-position: left;
	background-repeat:no-repeat;
	height:16px;
	width:auto;
	padding-left:17px;
	margin:6px 0px 6px 0px;
	font-size:15px;
	font-weight:bold;
	padding-bottom:25px;
}
.news-latest
{
	background-image: url('../images/news.gif');
	background-position: center;
	background-repeat:no-repeat;
	height:25px;
	width:35px;
	float: none;
}
.arrow-bullets-news
{
	background-image: url('../images/arrow_bullet.png');
	background-position: left;
	background-repeat:no-repeat;
	height:9px;
	width:9px;
}
.padding-news-left
{
	padding-left:17px;
}
.bg-white
{
	background-color:#FFFFFF;
	/*border: 1px solid #ddd;*/
}
.margin-row
{
	height:25px;
	width:100%;
}
.margin-heading
{
	margin-left: 10px;
}
.margin-h3
{
	margin-left: 0px;
}
.push-right
{
	float:right;
}
.adm_list{
			
	padding-bottom: 3px;
	margin-bottom: 5px;
	
}
.news_list p{
	
	margin-bottom: 2px;
	
}


.news_list .news_list_hour{
	
	font-size:12px;
	color:#999999;
	font-weight:bold;
	
	
}

.news_list{
			
	border-bottom:2px dashed #999999;
	padding-bottom: 10px;
	margin-bottom: 12px;
	
}

.news_list h4
{
	font-size:16px;
	line-height:1.3em;		
}
.news_list:last-of-type{
	
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0;
	
}
.datatab {
	border: 1px solid #CFCDCA;
}
.datatab td {
	border: 1px solid #CFCDCA;
	padding:3px;
}

.datatab-nb {
	border: none;
}
.datatab-nb td {
	border: 1none;
	padding:5px;
}

.formtab {
	/*border: 1px solid #CFCDCA;*/
}
.formtab td {
	/*border: 1px solid #CFCDCA;*/
	padding:3px;
}
.formasterik {
    color: #395aa1;
}
.box-height
{
	min-height:338px;
}
.home-imgs
{
	border: 5px solid #e9e9e9;
	float:left;
}
.albums
{
	width:200px; 
	height:110px; 
	float:left; 
	/*margin-right:36px;*/ 
	margin-right:25px;
	margin-bottom:46px;
}
.albums img
{
	border: 3px solid #007a9e;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 10px 7px 5px #888888;
	
}
.albums img:hover
{
	border: 5px solid #275c8e;
}

input[type="text"] {
    width: 200px;
	height:25px;
	border:1px solid #CCCCCC;
}
textarea  {
    width: 350px;
	height:130px;
	border:1px solid #CCCCCC;
}

.li-dive
{
	background-color: #007a9e;
    height: 1px;
    margin: 2px 0;
    overflow: hidden;
}

#arrowli {
    background-image: url("../images/left_menu_arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
}
.dvsep
{
	width:100%; border-bottom:2px dashed #999999;padding-bottom:10px; margin-bottom:10px;
}
.txtrot
{
	/*border:5px solid #006f91;*/
	width:100%;
	text-align:center;
	margin-top:-5px;
	padding:10px 10px 10px 10px;
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	background: rgb(20,58,104); /* Old browsers */
	/*background: -moz-linear-gradient(top,  rgba(20,58,104,1) 0%, rgba(0,115,147,1) 21%, rgba(0,129,165,1) 35%, rgba(0,57,84,1) 100%);*/ /* FF3.6-15 */
	/*background: -webkit-linear-gradient(top,  rgba(20,58,104,1) 0%,rgba(0,115,147,1) 21%,rgba(0,129,165,1) 35%,rgba(0,57,84,1) 100%);*/ /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(20,58,104,1) 0%,rgba(0,115,147,1) 60%,rgba(0,129,165,1) 100%,rgba(0,57,84,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#143a68', endColorstr='#003954',GradientType=0;*/
	box-shadow: 0px 20px 20px #333333;
}
.dpt-boxes
{
	min-height:10px; 
	border:1px solid #999999;
	border-radius:8px;
	padding-left:2px;
	padding-right:2px;
	min-height:300px;
	margin-right:25px;
}
.dpt-head
{
	text-align:left; 
	padding:0 0 2px 10px;
	font-size:20px;
}
.dv-padding
{
	padding-left:10px;
}
@font-face {
    font-family: 'jirsFTS';
    src: url('../fonts/nastaleeq-like-regular-new.ttf') format('truetype');
	font-weight: normal;
    font-style: normal;
}
.urdu-jirs
{
	font-family: jirsFTS;
	font-size:18px;
	padding-top:10px;
	line-height:30px;
}
.rotates
{
	color:#FFFFFF;
	text-decoration:none;
}
a.rotates:hover
{
	color: #AAE1E1;
	text-decoration:none;
}
.prof-sep
{
	width:100%;
	height:2px;
	padding:15px 0px 0px 0px;
	margin-bottom:15px;
	border-bottom:2px dashed #999999;
}
.footer-links
{
	list-style-type:disc;
	list-style-position:inside;
	padding-left:0px;
}
.footer-links li
{
	font-size:14px;
	margin-bottom:5px;
}
.footer-links li a
{
	padding-left:2px;
}
<!------------- Top Menu --------------- -->
.toplinks {
  overflow: hidden;
  background-color: #333;
}

.toplinks a {
  text-align: center;
  padding: 0px 2px 0px 2px;
  text-decoration: none;
}

.toplinks a:hover {
  background-color: #ddd;
  color: black;
}

.active {
  background-color: #4CAF50;
  color: white;
}

.toplinks .icon {
  display: none;
}

.tpl-pads
{
	padding-top: 1px;
}

.nomargin-left
{
	margin-left:0px;
}

.smallmargin-left
{
	margin-left:8px;
}

@media screen and (max-width: 1100px) {
  .toplinks a {display: none;}
  /*.toplinks a:not(:first-child) {display: none;}*/
  .toplinks a.icon {
    float: left;
    display: block;
  }
  .toplinks span
  {
  	display:none;
  }
}

@media screen and (max-width: 1100px) {
  .toplinks.responsive {position: relative; width:50%}
  .toplinks.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .toplinks.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .toplinks span
  {
  	display:none;
  }

}

@media screen and (max-width: 800px) {
  header a #scm {width:15%;}
}
<!------------- Top Menu --------------- -->